* {
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
    scroll-behavior: smooth;
}

body {
    font-size: 1.6rem;
    font-family: "Poppins", sans-serif;
}

/* Common */
.d-none {
    display: none;
}
.d-block {
    display: block;
}

a {
    text-decoration: none;
}
.content {
    width: 1170px;
    margin: auto;
}

.btn {
    cursor: pointer;
    border: none;
    padding: 12px 20px;
    border-radius: 10px;
    background: #b39359;
    color: #ffffff;
    font-size: 1.6rem;
    font-weight: 400;
}

.btn:hover {
    opacity: 0.8;
}
/* Header */

.fixed-header {
    background: #0b2c3d;
    padding-top: 50px;
    position: sticky;
    top: -50px;
    z-index: 1;
}
.fixed-header .logo {
    width: 120px;
    height: 55px;
    object-fit: cover;
}
.fixed-header .navbar {
    display: flex;
    align-items: center;
    padding: 8px 0;
}

.fixed-header .navbar ul {
    display: flex;
    gap: 40px;
    margin-left: auto;
}

.navbar {
    display: flex;
    align-items: center;
}
.navbar ul a {
    color: white;
    font-size: 1.8rem;
    font-weight: 600;
}

.navbar ul a:hover {
    color: #b39359;
}
.navbar .avatar {
    cursor: pointer;
    margin-left: 20px;
    width: 40px;
    height: 40px;
    object-fit: cover;
    border-radius: 50%;
}

.navbar .btn {
    margin-left: 30px;
}

.navbar .avatar-block {
    position: relative;
}

.navbar .avatar-block:hover > .action-block {
    display: block;
}
.navbar .action-block {
    display: none;
    position: absolute;
    padding: 15px 30px;
    min-width: 192px;
    background-color: #e0e0b7;
    border-radius: 8px;
    opacity: 0.9;
    right: 0;
}

.navbar .action-block a {
    display: inline-block;
    color: #0b2c3d;
    font-size: 1.5rem;
    cursor: pointer;
}
.navbar .action-block .desc {
    padding-bottom: 10px;
}

/* Side bar */
.sidebar {
    position: relative;
    display: flex;
    justify-content: space-between;
    display: none;
}

.sidebar .menu {
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #b39359;
    width: 50%;
    padding: 10px;
    transform: translateX(100%);
    transition: all 0.5s ease;
    overflow: scroll;
}

.sidebar .cover-close {
    display: none;
    z-index: -1;
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: black;
    opacity: 0.3;
}
.sidebar ul {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 30px;
}

.sidebar #trigger {
    display: none;
}

.sidebar #trigger:checked ~ .cover-close{
    display: block;
}

.sidebar #trigger:checked ~ .menu{
    transform: translateX(0%);
}
.sidebar ul li a {  
    font-size: 2rem;
    color: #fff;
}

.sidebar .login-title,
.sidebar .signup-title {
    display: inline-block;
    font-size: 1.6rem;
    background-color: #0b2c3d;
    padding: 13px 20px;
    border-radius: 999px;
}
.sidebar-block .fa-xmark {
    cursor: pointer;
    position: absolute;
    font-size: 3rem;
    top: 8px;
    left: 8px;
    color: #fff;
}
.sidebar-block .fa-bars {
    cursor: pointer;
    font-size: 3rem;
    color: #fff;
    margin-top: 10px;
}
.sidebar .desc {
    font-size: 3rem;
    color: #0b2c3d;
}

.sidebar .profile-info,
.sidebar .real-estate-manage {
    color: #fff;
    font-size: 1.8rem;
}
.sidebar hr {
    width: 110px;
}
.sidebar .signout-sidebar {
    background-color: #0b2c3d;
    padding: 10px 20px;
    border-radius: 999px;
    cursor: pointer;
}
.sidebar .btn-add-property {
    background-color: #0b2c3d;
    padding: 10px 10px;
    border-radius: 999px;
    cursor: pointer;
}
/* Hero */

.hero {
    position: relative;
    background: #0b2c3d;
    padding-top: 100px;
    padding-bottom: 180px;
}

.hero .left-hero {
    max-width: 570px;
}

.hero .left-hero .desc {
    color: #ffffff;
    font-size: 1.8rem;
    font-weight: 500;
    line-height: 1.75;
}

.hero .left-hero .desc-lower {
    margin-top: 32px;
}

.left-hero .heading {
    margin-top: 32px;
    font-size: 5rem;
    font-weight: 500;
    color: rgba(179, 147, 89, 0.9);
}

.left-hero .btn {
    margin-top: 48px;
}

.hero .right-hero .hero-img {
    width: 40%;
    position: absolute;
    bottom: 0;
    right: 0;
}

/* Search */
.search {
    position: relative;
    top: -100px;
}
.search .search-list {
    display: flex;
    justify-content: center;
    gap: 30px;
    /* align-items: center; */
    background: #fff;
    padding: 40px 50px;
    border-radius: 20px;
    border: 1px solid #0b2c3d;
}

.search .search-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.search-item .label {
    font-family: "Times New Roman", Times, serif;
    color: #0b2c3dad;
    font-weight: 600;
    font-size: 1.6rem;
}

.search-item .select {
    width: 150px;
    font-size: 1.6rem;
    font-family: "Times New Roman", Times, serif;
    color: #b39359;
    margin-top: 10px;
    padding: 10px;
    border-radius: 10px;
}

/* search-result */
@keyframes fadeIn{
    from {
        opacity: 0;
    }
    to{
        opacity: 1;
    }
}
.search-result {
    padding-top: 10px;
    animation: fadeIn linear 1.5s;
}
.search-result .body .title {
    margin-top: 20px;
    text-align: center;
    font-size: 3.6rem;
    font-weight: 600;
    color: #0b2c3d;
}

.search-result .body .desc {
    text-align: center;
    font-size: 1.6rem;
    font-weight: 500;
    color: #b39359;
}
.search-result .content .list {
    margin-top: 60px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.search-result .content .item {
    width: 30%;
    border-radius: 15px;
    box-shadow: 0px 16px 32px rgba(0, 0, 0, 0.05);
    margin-bottom: 20px;
    transition: all ease 0.35s;
}

.search-result .content .item:hover {
    transform: translateY(-10px );
    box-shadow: 0px 16px 32px rgba(0, 0, 0, 0.3);
}

.search-result .item .search-result-img {
    width: 100%;
    height: 265px;
    border-radius: 16px 16px 0 0;
    object-fit: cover;
}
.search-result .item .a-img {
    display: inline-block;
    width: 100%;
    height: 265px;
    background-color: #e0e0b7;
    border-radius: 16px 16px 0 0;
    object-fit: cover;
}

.search-result .info {
    padding: 20px;
}
.search-result .info .property-title {
    margin-top: 18px;
    font-size: 2.6rem;
    font-family: "Times New Roman", Times, serif;
    font-weight: 500;
    color: #0b2c3d;
}

.search-result .info .address {
    margin-top: 14px;
    text-decoration: underline;
    font-size: 1.4rem;
    color: #b39359;
}

.search-result .info .date {
    margin-top: 14px;
    font-size: 1.4rem;
    color: #494949;
}
.search-result .info .utility {
    margin-top: 14px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.search-result .info .utility-item {
    display: flex;
    align-items: center;
}

.search-result .utility-item .value span{
    font-size: 1rem;
    position: relative;
    top: -10px;
}
.search-result .utility-item .icon {
    padding-right: 5px;
    width: 18px;
    height: 18px;
    object-fit: cover;
}

.search-result .info .price {
    margin-top: 15px;
    font-weight: 600;
    font-size: 1.8rem;
    color: #0e5f88;
}

/* Popular */

.popular {
    padding-top: 80px;
}
.popular .body .title {
    margin-top: 20px;
    text-align: center;
    font-size: 3.6rem;
    font-weight: 600;
    color: #0b2c3d;
}

.popular .body .desc {
    text-align: center;
    font-size: 1.6rem;
    font-weight: 500;
    color: #b39359;
}
.popular .content .list {
    margin-top: 60px;
    display: flex;
    justify-content: space-between;
    gap: 30px;
}
.popular .content .item {
    width: 33.33%;
    border-radius: 15px;
    box-shadow: 0px 16px 32px rgba(0, 0, 0, 0.05);
    transition: all 0.35s ease;
}

.popular .content .item:hover {
    transform: translateY(-10px);
    box-shadow: 0px 16px 32px rgba(0, 0, 0, 0.3);
}
.popular .item .popular-img {
    width: 100%;
    height: 265px;
    border-radius: 16px 16px 0 0;
    object-fit: cover;
}

.popular .info {
    padding: 20px;
}
.popular .info .property-title {
    margin-top: 18px;
    font-size: 2.6rem;
    font-family: "Times New Roman", Times, serif;
    font-weight: 500;
    color: #0b2c3d;
}

.popular .info .address {
    margin-top: 14px;
    text-decoration: underline;
    font-size: 1.4rem;
    color: #b39359;
}

.popular .info .date {
    margin-top: 14px;
    font-size: 1.4rem;
    color: #494949;
}
.popular .info .utility {
    margin-top: 14px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.popular .info .utility-item {
    display: flex;
    align-items: center;
}

.popular .utility-item .value span{
    font-size: 1rem;
    position: relative;
    top: -10px;
}
.popular .utility-item .icon {
    padding-right: 5px;
    width: 18px;
    height: 18px;
    object-fit: cover;
}

.popular .info .price {
    margin-top: 15px;
    font-weight: 600;
    font-size: 1.8rem;
    color: #0e5f88;
}

/* Team */
.team {
    margin-top: 50px;
    padding: 80px 0 65px 0;
}
.team .team-list {
    display: flex;
    justify-content: space-between;
    gap: 30px;
}

.team .member-list {
    display: flex;
    justify-content: space-between;
    flex: 2;
}
.team .info {
    width: 25%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.team .member {
    width: 30%;
    border-bottom: 5px solid #0b2c3d;
    border-radius: 8px;
    box-shadow: 0px 16px 32px rgba(0, 0, 0, 0.1);
}
.team .info .desc {
    margin-top: 20px;
    font-size: 1.6rem;
    color: #b39359;
    font-weight: 500;
}

.team .info .title {
    margin-top: 15px;
    line-height: 1.65;
    font-size: 3.6rem;
    color: #0b2c3d;
}

.team .info .sub-desc {
    margin-top: 15px;
    font-size: 1.6rem;
    color: #494949;
    line-height: 1.5;
}

.team .member .avatar {
    width: 100%;
    height: 270px;
    border-radius: 10px;
    object-fit: cover;
}

.team .status {
    padding: 15px;
}
.team .member .name {
    text-align: center;
    font-size: 1.8rem;
    color: #0e5f88;
    font-weight: 500;
}

.team .member .desc {
    margin-top: 15px;
    text-align: center;
    font-size: 1.4rem;
}

/* Partner */

.partner {
    padding: 80px 0;
}

.partner .content {
    text-align: center;
}

.partner .content .desc {
    font-size: 1.4rem;
    color: #b39359;
}
.partner .content .title {
    margin-top: 20px;
    font-size: 3.6rem;
    font-weight: 600;
}

.partner .content .partner-list {
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
}

/* Neighbor */

.neighbor {
    padding: 80px 0;
}

.neighbor .content {
    overflow: hidden;
    text-align: center;
}

.carousel-slide {
    padding-top: 60px;
}
.neighbor .desc {
    font-size: 1.4rem;
    color: #b39359;
}

.neighbor .title {
    margin-top: 20px;
    font-size: 3.6rem;
    font-weight: 600;
}

.neighbor .carousel-wrap {
    width: 300%;
    display: flex;
    flex-wrap: nowrap;
}
.neighbor .carousel-item {
    width: 100%;
    transform: translateX(-100%);
    transition: all 2s ease;
}

.neighbor .carousel-item .img-block {
    display: flex;
    justify-content: space-between;
}

.neighbor .carousel-item .desc {
    padding-top: 30px;
    font-size: 2.5rem;
    font-weight: 600;
    text-align: center;
}

.neighbor .carousel-item img{
    border-radius: 20px;
    width: 30%;
    height: 600px;
    object-fit: cover;
}
.neighbor .navi-list {
    text-align: center;
    margin-top: 20px;
}

.neighbor .carousel-control i {
    color: #b39359;
    cursor: pointer;
}

.neighbor .carousel-control i.active {
    color: #0b2c3d;
    cursor: initial;
}
/* Contact */
.contact {
    position: relative;
    background: #0b2c3d;
}

.contact .content {
    padding: 90px 0;
}

.contact .title {
    font-size: 3.6rem;
    font-weight: 500;
    color: #ffffff;
}

.contact .desc {
    margin-top: 15px;
    font-size: 1.4rem;
    color: #b39359;
}

.contact .inp-block {
    margin-top: 30px;
    display: flex;
    align-items: center;
}
.contact .inp-info {
    color: #b39359;
    padding: 20px 250px 20px 20px;
    background: transparent;
    border: 1.5px solid #b39359;
    border-radius: 9px;
}
.contact .btn {
    position: relative;
    left: -110px;
    font-size: 1.4rem;
}
.contact img {
    max-width: 35%;
    position: absolute;
    bottom: 0;
    right: 0;
}

/* Footer */
.footer {
    background-color: #eee;
    padding: 120px 0;
    background: url(../img/footer.webp);
    background-size: contain;
    background-position: bottom;
    background-repeat: no-repeat;
}

.footer .content {
    display: flex;
}

.footer .left-footer {
    width: 34%;
}

.footer .right-footer {
    width: 66%;
}
.footer .left-footer .desc {
    width: 270px;
    margin-top: 25px;
    font-size: 1.6rem;
    line-height: 1.6;
    color: #494949;
    font-weight: 500;
}

.footer .left-footer .copyright {
    margin-top: 40px;
    font-size: 1.4rem;
    line-height: 1.6;
    color: #494949;
    font-weight: 500;
}

.footer .left-footer .copyright span {
    color: #b39359;
}

.right-footer {
    display: flex;
    justify-content: space-between;
}

.right-footer .title {
    font-size: 2.2rem;
}

.right-footer .list {
    margin-top: 30px;
}

.right-footer .list li {
    margin-top: 20px;
}

.right-footer .list a {
    font-size: 1.6rem;
    color: #494949;
}

.right-footer .social-block {
    margin-top: 20px;
    display: flex;
    gap: 20px;
}

.right-footer .social-block a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #0b2c3d;
    color: #eee;
}
/* map */
.map {
    padding: 65px 0;
}
.map .content {
    border-radius: 50px;
    height: 300px;
}
.map .title {
    font-size: 3.8rem;
    text-align: center;
    font-weight: 600;
    color: #0b2c3d;
    margin-bottom: 50px;
}
.map iframe {
    border-radius: 20px;
    border: solid 1px #b39359;
}

@media screen and (max-width: 1200px) {
    .content {
        max-width: 970px;
    }
}

@media screen and (max-width: 970px) {
    .content {
        max-width: 570px;
    }
    /* navbar */
    .fixed-header .navbar {
        display: none;
    }

    /* side bar */
    .fixed-header .sidebar {
        display: block;
        display: flex;
    }
    /* search */
    .search .search-list {
        flex-wrap: wrap;
        padding-bottom: 100px;
    }
    .search .search-list .btn {
        position: absolute;
        bottom: 10px;
    }
    /* search result */
    .search-result .content .list {
        flex-wrap: wrap;
    }
    .search-result .content .item {
        width: calc(50% - 15px);
    }
    /* popular */
    .popular .content .list {
        flex-wrap: wrap;
    }
    .popular .content .item {
        width: calc(50% - 15px);
    }
    /* team */
    .team .team-list {
        flex-direction: column;
    }
    .team .info {
        width: 100%;
    }
    /* partner */
    .partner .content .partner-list {
        flex-wrap: wrap;
        justify-content: center;
    }
    /* carosel neighbor*/
    .neighbor .carousel-item img:first-child {
       display: none;
    }
    .neighbor .carousel-item img{
        width: 48%;
    }
    /* footer */
    .footer .content {
        flex-direction: column-reverse;
        justify-content: space-between;
        gap: 50px;
    }
    .footer .left-footer {
        width: 100%;
    }
    .footer .right-footer {
        width: 100%;
    }
}
@media screen and (max-width: 570px) {
    .content {
        width: 95%;
    }
    /* side bar */
    .sidebar .menu {
        width: 80%;
    }
    /* search result */
    .search-result .content .list {
        flex-wrap: wrap;
        justify-content: center;
    }
    .search-result .content .item {
        width: calc(100% - 30px);
    }
    /* pupolar */
    .popular .content .list {
        flex-wrap: wrap;
        justify-content: center;
    }
    .popular .content .item {
        width: calc(100% - 30px);
    }
    /* team */
    .team .member:first-child {
        display: none;
    }
    .team .member {
        width: 45%;
    }
    /*carosel neighbor */
    .neighbor .carousel-item img:nth-child(2) {
        display: none;
     }
     .neighbor .carousel-item img{
         width: 100%;
     }
     /* contact */
     .contact .btn {
        position: absolute;
        bottom: 10px;
        left: 10px;
     }
     .contact .inp-info {
        padding: 20px 150px 20px 20px;
     }
     /* footer */
     .footer .right-footer {
        flex-wrap: wrap;
        align-items: center;
        gap: 50px;
    }
}